This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 242679 - HWCERT: LX Infiniti Pro/Tru BL/HL/SL 3120 /Busybee 4580. [Goto Cert]
HWCERT: LX Infiniti Pro/Tru BL/HL/SL 3120 /Busybee 4580.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 09:03 EDT by Narayanan
Modified: 2013-05-30 15:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 04:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 7 Xu Bo 2007-06-06 04:43:52 EDT
The system's configuration is as below:
==============================
CPU: 1 Intel Celeron M Processor @ 1.3GHz/400MHz FSB/512KB Cache
MEMORY: 1 GB
STORAGE: Seagate ST3802110A 80 GB attached
NETWORK: 1 SIS 900 PCI based Fast Ethernet Speed: 10/100Mbps
CDROM: SAMSUNG SH-C522C
VIDEO: Built in SIS 662
AUDIO: ADI AD1888
USB: 2 ports
Mother Board Model: Intel D201GLY
Driver Controller: SIS 964L
Chipset: SIS 662
==============================
The system has no optional devices and has been certifed on 32-bit.


Note You need to log in before you can comment on or make changes to this bug.